.navbar-brand>img {
	max-height: 100%;
	height: 100%;
	width: auto;
	margin: 0 auto;
	/* probably not needed anymore, but doesn't hurt */
	-o-object-fit: contain;
	object-fit: contain;
}

.lfc {
	width: 30%;
	height: auto;
	min-width: 300px;
	min-height: 300px;
	padding: 20px 0 15px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.lf {
	width: 80%;
	min-width: 200px;
	position: relative;
	top: auto;
	left: auto;
	margin: 20px auto 10px;
	transform: none;
}
